/*
Theme Name:     MO5.COM
Theme URI:      http://mo5.com/
Description:    Kazerlelutin
Author URI:     http://mo5.com/contact
Template:       hueman                           
Version:        0.1.0
*/

@import url("../hueman/style.css");



#wpadminbar {

background: #3b8dbd;
Border-bottom : 2px solid  #FFA640;
}

#wpadminbar #wp-admin-bar-wp-logo>.ab-item {
display : none;
}

#wpadminbar #adminbarsearch:before, #wpadminbar .ab-icon:before, #wpadminbar .ab-item:before {
color: white !important;
}

.wpseo-score-icon.na {
color: white !important;
}


#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon {
color: white !important;
}

.entry .wp-caption {
background: none;
}

table{
box-shadow: 0px 1px 10px 0 #555;
}

.entry table th {
background : #89a6bf;
border-top : 0px;
color : white;
}

.entry table td {
text-align: center;
padding: 5px;
vertical-align: middle;
}

.entry img{
box-shadow: 2px 2px 5px 0 #333;
}

.flexslider .slides img {
border-radius : 10px;
}

.page-title .meta-single li {
display : none;
}

.page-title {
}

.post-tags {
display : none;
}
.memberplugin {
	padding: 0;
}
#member_menu_link a {
	display: block;
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 30px;
	padding: 15px 30px;
	text-align : center;
	background: #FFA640;
}
#member_menu_link a:hover {
	background: #FF8900;
}
#wpbb_login {
	padding: .5em 1em;
	border: 0;
	cursor: pointer;
	color: #fff;
	font-weight: 600px;
	font-size: 1em;
	background: #008ACC;
}
#wpbb_login:hover {
	background: #005985;
}
#social_bouton{
margin : 5px;
}


.social-links {
padding-top: 2px;
width : 100%;
}

#clique {
background: #008ACC ;
padding : 5px ; 
color : white !important;
float : right;
clear : right;
}

#clique:hover {
background: #89a6bf ;
}

hr{
border: 0;
background: #eee;
border-bottom: 2px solid #eee;
height: 1px;
margin: 5px 0;
}

#loading-overlay {
	 display:    block;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    text-align: center;
    color: rgba(255,255,255,0.5);
    background: rgba( 0, 0, 0, .8 ) 
                url('img/loading.gif') 
                center center
                no-repeat;
   background-size: 100px 100px;             
   
}


.entry h2 {
font-size: 19px;
letter-spacing: -0.7px;
}